[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TDbGridStatus

TDbGridStatus set of TDbGridStatusItem

## Declaration

Source position: dbgrids.pas line 82

`type TDbGridStatus = set of (`
`gsUpdatingData,` |  |
`gsAddingAutoColumns,` |  |
`gsRemovingAutoColumns,` |  |
`gsAutoSized,`
`gsStartEditing`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.